El AMD FSR 2.1 ya esta disponible en Cyberpunk 2077

Cyberpunk 2077 FSR 2.1


CD Projekt Red ha lanzado hoy una importante actualización para Cyberpunk 2077, en la que finalmente se ha habilitado la compatibilidad con FSR 2.1.

La tecnología de escalado temporal AMD FSR 2.1 ya esta disponible en Cyberpunk 2077 y será ahora compatible con PC y con lo que se describe como consolas de «próxima generación». Por supuesto, esto significa que las consolas de generación actual, como XBOX Series X/S o PlayStation 5.

Los jugadores pueden ahora elegir entre el DLSS2 de NVIDIA, que actualmente solo funciona en las GPU RTX, o el FSR 2.1 de AMD, que es compatible con una gama mucho más amplia de GPU modernas, incluso de Intel y NVIDIA.

El juego aún no ha recibido el parche DLSS 3.0 que se mostró con el lanzamiento de las GeForce RTX 4000 hace dos meses. Cabe suponer que el parche FSR 2.1 era mucho más importante para CDPR porque afecta a más jugadores que la tecnología DLSS 3.0, que solo es compatible con las GPU RTX 4090.

Sin embargo, este no es el primer juego que soporta FSR en consolas. El más reciente fue Scorn y Arcadegeddon de PS5.

Cambios y notas del parche 1.61 de Cyberpunk 2077

Parche Cyberpunk 1.61 (no hay registro de cambios completo)

  • Se ha añadido compatibilidad con AMD FidelityFX Super Resolution 2.1 (sólo para PC y consolas de nueva generación).
  • Se ha corregido un problema por el que, en determinadas circunstancias, Judy podía desaparecer del juego mientras estaba en su apartamento.
  • Se ha corregido un problema por el que la interacción del armario en el campamento nómada se duplicaba después de saltar el tiempo allí.
  • Ya no será posible jugar en las máquinas recreativas colocadas en horizontal.

Fuente

Por Netón

Apasionado de la tecnología, el hardware y los videojuegos. Capitán del pequeño barco que es El Refugio 101.